/* CSS Document */


/*table*/
.tt_registration{
	margin-bottom:20px;}

.tt_registration p{
	margin-bottom:20px;}
	
.tt_regist{ text-align:center;
	margin-bottom:20px;}

.tt_regist p{
	width:540px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.tt_regist_errer{
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	border: 5px solid #FFCCCC;
	width: 540px;
}

.tt_regist_errer p{
	width:530px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 5px 0px 5px 10px;
	color: #FF0000;
	font-weight: bold;
}

.tt_regist table{
	width:540px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-left:1px solid #8E7E6E;
	border-right:1px solid #8E7E6E;
	border-top:1px solid #8E7E6E;
}

.tt_regist table td.left{
	width:140px;
	background-color: #F3EEE8;
	padding: 10px 8px 10px 8px;
}

.tt_regist table td.left_b{
	width:120px;
	background-color: #F3EEE8;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
	font-weight:bold;
}
	
.tt_regist table td.right{
	width:400px;
	padding: 10px 20px 10px 20px;}

.tt_regist table td.right_b{
	width:380px;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
}

span.bk{ font-size:11px;
color:#000000;
line-height: 15px;}

span.glay{
	font-size:11px;
	color:#666666;
	line-height: 15px;
}



div.bk{ font-size:11px;
color:#000000;
line-height: 15px;
padding-left:21px;}

div.bk ul{
	margin:0px 0px 15px 15px;
	padding:0px 0px 0px 0px;}

div.bk ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}